program Depth;

uses
  Forms,
  Depth1 in 'Depth1.Pas' {Form1},
  Trans1 in '..\multi\1\Trans1.pas' {FormTransform};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFormTransform, FormTransform);
  Application.Run;
end.
